#login-box {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
#login-box form {
  border-radius: 8px;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.1);
}
#login-box .alert {
  padding: 0.5rem;
}
#login-box #login-logo {
  margin-bottom: 2rem;
  width: 80px;
  height: auto;
}
#registerTabContent {
  border: 1px solid;
  border-color: #fff #dee2e6 #dee2e6 #dee2e6;
}
#registerTabContent .text-danger {
  margin-bottom: 15px;
}
